---
netscreenSetUrlFilterMibModule: 1.3.6.1.4.1.3224.7.0.4
nsSetURLFilter: 1.3.6.1.4.1.3224.7.4
nsSetUrlFilterViaWebsense: 1.3.6.1.4.1.3224.7.4.1
nsSetUrlServerName: 1.3.6.1.4.1.3224.7.4.2
nsSetUrlServerPort: 1.3.6.1.4.1.3224.7.4.3
nsSetUrlCommTimeout: 1.3.6.1.4.1.3224.7.4.4
nsSetUrlServerStatus: 1.3.6.1.4.1.3224.7.4.5
nsSetUrlSerLostHdlWay: 1.3.6.1.4.1.3224.7.4.6
nsSetUrlBlockMsgType: 1.3.6.1.4.1.3224.7.4.7
nsSetUrlNsBlockMsg: 1.3.6.1.4.1.3224.7.4.8